8 Replies Latest reply on Mar 14, 2017 6:53 AM by bbartley

    error message: Package variant already defined! - but if it is, I sure can't find it!!!

    davetnelson

      Hey team, sorry for a rookie question...

       

      I'm trying to use a  2N22222N2222 with a TO92 package The only package that's in the library appears to be a TO18 When I try to add a new package I get the error message"Package variant already defined

       

      If there's a  2N22222N2222 with a TO92 package in the library I sure as heck can't find it What stupid mistake am I making this time

       

      THANKS!